# 模型唯一标识
modelCode = 181
# 模型名称
modelName=UNet_paddle
# 模型描述
modelDescription=UNet的主要作用是从输入图像中生成一个具有相同空间分辨率的输出图像，其中每个像素被分配到其对应的类别。与其他神经网络架构相比，UNet在图像分割任务中表现出色
# 应用场景
appScenario=训练,图像分割,医疗,交通,家居
# 框架类型
frameType=paddle

